kramdown:
  input: GFM
  toc_levels: 2..3

baseurl: "/amp"
layouts_dir: ".shared/layout"
includes_dir: ".shared/includes"

exclude: ["Gemfile", "Gemfile.lock", "README.md", "vendor"]
safe: true

repository: amphp/amp
gems:
 - "jekyll-github-metadata"
 - "jekyll-relative-links"

defaults:
 - scope:
     path: ""
     type: "pages"
   values:
     layout: "docs"

shared_asset_path: "/amp/asset"

navigation:
 - event-loop
 - promises
 - coroutines
 - iterators
 - cancellation
 - utils
